Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl Events

The events of the BetterListViewDateTimePickerEmbeddedControl class are listed below. For a complete list of BetterListViewDateTimePickerEmbeddedControl class members, see the BetterListViewDateTimePickerEmbeddedControl Members topic.

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace